SJC Project - Bug #2435

Marriage card - submission form
01/12/2022 11:01 AM - Saja Nakhleh

Status:

Priority:
Assignee:
Category:

Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Open
Normal

Microvision Team

Normal

Marriage card

Issue #1:

the email address should show the full
email address as set by the applicant in
Marriage appointment service.

Issue #2:

The phone number field should show the
number in sequential way { the number
should start with international code }

issue #1:

the email address show only @ sign
instead of the full email address.
Observe evidence 1.gif

and now the email address is returned
as N/A although i made sure it's value
set with correct format

Issue #2:

The Phone number set by applicant is
invalid

Observe evidence 2.gif

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

01/12/2022

0%

0.00 hour

0.00 hour

QA

2021/262/1
applicant/system123
Chrome

http://47.254.24.51:81/SJCEServices/#/d
ashboard

Description
Issue #1:

Steps:

1. Open [Marriage card ] service
2. Select task # 2021/262/1
3. Observe the value of the field [Email]

Issue #2:

1. Open [Marriage card ] service
2. Select task # 2021/262/1
3. Observe the values of this field [Phone number ]

Issue #3:

1. Open [Marriage card ] service
2. Select task # 2021/262/1

3. Observe this field

History

05/31/2025

1/2



http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2
http://mscjo.dynalias.com:8089/redmine/issues/3

#1 - 01/12/2022 11:01 AM - Saja Nakhleh
- Description updated

- Assignee changed from Tareq Abuhamra to Mohammad Elabed

#2 - 01/12/2022 05:40 PM - Microvision Team

Dear Saja,

can you please check with the backend team, what are the values of the emails in the database, actually in this form we are just displaying the values

from the database

#3 - 01/13/2022 10:58 AM - Mohammad Elabed
- File 1.gif added

- File 2.gif added

- Description updated

- Expected Result updated

- Actual Result updated

#4 - 01/13/2022 10:59 AM - Mohammad Elabed
- File deleted (1.GIF)

#5 - 01/13/2022 01:22 PM - Saja Nakhleh
- Assignee changed from Mohammad Elabed to Microvision Team

- Expected Result updated

- Actual Result updated

Files

1.gif 35.5 KB 01/13/2022 Mohammad Elabed
2.gif 37.7 KB 01/13/2022 Mohammad Elabed
